» Ubuntu » パッケージ

Error

two or more packages specified (texlive-latex-base oneiric)